Subject: Latest Chemistry Font file Available NOW!

From: "J. Eric Slone" <[email-masked]>
Date: Sun, 2 Oct 1994 12:36:37 -0400 (EDT)

An updated Chemistry Font for Windows is now on www.ccl.net in
the /incoming directory.  If it is not there, it has been moved to its
permanent home in /pub/chemistry/software/MS-WINDOWS.

New features:	Macro recall of fundamental constants with units
		Some new and some improved characters
		Newman Projections
		Lewis Dots

________________________________________________________________________________

 J. Eric Slone                         Scientific Consulting Services
                                       Serving Government & Industry Since 1982
 Internet:   [email-masked]
 Compuserve: 73757,2776                "True science teaches, above all, to
 Fax:        (703) 751-6639             doubt, and to be ignorant."
 Voice:      (703) 461-7078                               Miguel do Unamuno
________________________________________________________________________________